Subject: Re: bug#16115: 24.3.50; doc string of `display-buffer-in-side-window' - there is no SIDE arg

From: Juri Linkov <[email-masked]>
Date: Fri, 13 Dec 2013 03:18:46 +0200

> What's needed here is a good feeling for how tabs are typically used
> in other applications (I do use tab mix plus on Firefox but my
> settings are probably far too exotic) and how to implement them within
> the framework of side windows.

Having the user interface that displays frame tabs in side windows, it
would be trivial to use it for switching between window configurations.
As for window tabs, there is no general application for them, so window
tabs are rather package-specific, e.g. Gnus could use them to display
opened groups attached to summary buffers in window tabs, etc.